.cus {margin-bottom:10px; background:#1a4298; border:1px solid #1a4298;} /*Do not set width or float:left;*/
.cus .inner {overflow:hidden; padding:15px; color:#fff;}
.cus .inner a{ color:#f1a318; text-decoration:none;}
.cus .inner h1, .cus .inner h2, .cus .inner h3 {padding-top:0px; margin-top:0px; color:#fff; text-transform:uppercase; letter-spacing:1px;}
.cus .inner ul li {
  background: rgba(0, 0, 0, 0) url("images/tic2.png") no-repeat scroll left 8px;
  line-height: 22px;
  margin-bottom: 2px;
  padding: 5px 0 5px 20px;
}